<html><head><meta name="robots" content="index,follow"><meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>LocalProsodicParameters</title></head><body bgcolor="#FFFFFF">

<table border=0 cellpadding=0 cellspacing=0><tr><td bgcolor="#CCCC00"><table border=4 cellpadding=9><tr><td align=middle bgcolor="#000000"><font face="Palatino,Times" size=6 color="#999900"><b>
LocalProsodicParameters
</b></font></table></table>
<h3>
The Local Prosodic Parameters in the Table of Syllables: Where they are used</h3>
<p>
The script ProsoGram creates 1 Table of Syllables with local prosodic measures, that is measures of syllable duration, syllable f0, syllabic prominence, etc. This table is modified by the script ProsoProm.</p>
<p>
UNDER CONSTRUCTION This page describes the local parameters that are used for prominence detection by <a href="ProsoProm.html">ProsoProm</a> and by <a href="ProsoReport.html">ProsoReport</a>.</p>
<h3>
Local Prosodic Parameters: List and Definitions</h3>
<ul>
<li>
&nbsp;<b>file</b>: File name
<li>
&nbsp;<b>xxx</b>: 
<li>
&nbsp;<b>xxx</b>: .
<li>
&nbsp;<b>xxx</b>: .
</ul>
<p>
If: ProsoProm has been done <a href="ProsoProm.html">ProsoProm</a></p>
<ul>
<li>
&nbsp;<b>xxx</b>: 
<li>
&nbsp;<b>xxx</b>: 
<li>
&nbsp;<b>xxx</b>: 
<li>
&nbsp;<b>xxx</b>: 
</ul>
<hr>
<address>
	<p>&copy; jeanphilippegoldman, November 4, 2019</p>
</address>
</body>
</html>
